{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Raleway:600,700" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.0/dist/sweetalert2.min.css">
        <link rel="stylesheet" type="text/css" href="{% static 'style2.css' %}">
        <title>Subscribe me!</title>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
        <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
        <script src="http://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.2/modernizr.js"></script>
        <style type="text/css">
        .form-group{
            border-radius: 5px;
            background-color:rgba(72,72,72,0.4);
            padding: 30px;      
        }
        .container .btn {
            position: absolute;
            transform: translate(-50%, 0%);
            -ms-transform: translate(-90%, -50%);
            background-color: #f1f1f1;
            color: black;
            font-size: 16px;
            padding: 10px 20px;
            border: none;
            cursor: pointer;
            border-radius: 5px;
            text-align: center;
        }

        .container .btn:hover {
        background-color: black;
        color: white;
}
      


        </style>
    </head>
    <body>
        
        <div class ="container"><br>
            <h1 class="text-center m-2" style="color:white;font-weight:bold">SUBSCRIBE ME !</h1>
            <div class="row m-5">
                <div class="col-md-3"></div>
                <div class="col-md-6">
                    <form method="POST">
                        <div class="form-group">
                            {%csrf_token%}
                            {{forms}}
                        </div>
                        <div class = "text-center">
                        <button id= "submit_subscribe" disabled= "disabled" type="submit" class = "btn btn-primary">Subscribe</button>
                        </div>
                    </form>
                </div>
                <div class="col-md-3"></div>
            </div>
        </div>
        <script src="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.0/dist/sweetalert2.all.min.js"></script>
        <script src="{%static 'js/subscribe.js'%}"></script>
    </body>
</html>
